menu:
  prefix: /menu
  resource: '@AutoAdminBundle/Menu/Controller/Admin/MenuController.php'
  type: annotation

menu_item:
  prefix: /menu/edit
  resource: '@AutoAdminBundle/Menu/Controller/Admin/MenuItemController.php'
  type: annotation